Subject: Re: Audit Report - 02nd March 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 7 Mar 2022 03:17:38 -0700 (MST)

Hi Deeksha, 

I have been sharing feedback with Josie regularly. Past audits have had no major issues. I have shared the feedback for all the audits till now. 

Same goes for Ismael and Shivangi. I will share the feedback with Ismael today as well for the last 2 days audit. 

Spoke to Shivangi and advised her to use template for probing questions on all calls and also use logic for issues which are uncommon. 

Date 	Month 	Year 	Week 	ID 	Subject 	Assignee 	Feedback 	Feedback 2 	Feedback Status 	Comments 
01/03/2022 	March 	2022 	Week 10 	205398 	EPOS Gaming Suite, Windows, Software crashes every thirty minutes 	Shivangi Bhattacharya 	Basic Probing Missing,No Case Summary 	Software version, PC information, and user's phone number. 	Shared 	She said she will follow the template and this will not happen again 
01/03/2022 	March 	2022 	Week 10 	205546 	Adapt 260, Windows 10/YouTube, Videos paused by itself 	Ismael Zakaria 	Delayed Response, Basic Probing Missing 	The email was sent the next day. How frequent this issue occurs, age of the issue, cross-test, sound setting configuration. 	Shared 	
01/03/2022 	March 	2022 	Week 10 	205526 	Gaming Suite, Firmware update fails 	Josie Lau 	Ok 		Shared 	
02/03/2022 	March 	2022 	Week 10 	206366 	GSP 670, Win11, Volume wheel malfunctioning 	Josie Lau 	Ok 	- 	Shared 	
02/03/2022 	March 	2022 	Week 10 	206622 	GAME ZERO, PC, Poor volume A side 	Josie Lau 	LHS field not added 	User's name not added 	Shared 	
02/03/2022 	March 	2022 	Week 10 	206343 	SDW 10 HS, Mac, Sidetone option not available in EPOS Connect 	Shivangi Bhattacharya 	Product Model Mismatch, Issue description Mismatch, 	SDW 10 HS/SDW 5015. Different issues in the Subject line, LHS field, and customer's email 	Shared 	She said she will follow the template and this will not happen again 
02/03/2022 	March 	2022 	Week 10 	205935 	SDW 30 HS, iPhone, No sound during calls 	Ismael Zakaria 	No Plan of Action 	Incoming chat: contact details were added on Friday, no email sent to the customer till now. 	Shared 	
04/03/2022 	March 	2022 	Week 10 	206753 	D 10 USB, 3CX, No ringtone and no call control 	Ismael Zakaria 	Basic Probing Missing 	Softphone: WebClient or installed app, headset integration status, installed versions, and LED status when there is an incoming call. 		
04/03/2022 	March 	2022 	Week 10 	206295 	GSX 300, Windows 10, No sound A-side 	Shivangi Bhattacharya 	Basic Probing Missing 	HS model, connect directly to the USB port, EGS detecting the unit 	Shared 	She said she will follow the template and this will not happen again 
04/03/2022 	March 	2022 	Week 10 	206609 	GSP 670, Win7, Unable to fully charged 	Josie Lau 	Irrevalant troubleshooting, Issue Clarification 	Re-install the driver, test on USB 2.0, re-install the EGS. Where it shows 80%, what cable is being used? 	Shared 	She was confused 
05/03/2022 	March 	2022 	Week 10 	206935 	GSX 300/GSP 600, Win10, No differences between 7.1 and 2.0 	Josie Lau 	Call notes not clear, Basic Probing Missing, Fragment Troubleshooting 	Other HS works fine (connected to GSX or PC), Test on a different USB port, USB hub, or DS, when the issue occurs (re-start or sleep mode), Surround sound configuration in Windows, EPOS Gaming Suite 	Shared 	It works correct with other HS with and without GSX 300 
05/03/2022 	March 	2022 	Week 10 	206483 	IMPACT SC 60 USB ML, No mute sync 	Shivangi Bhattacharya 	Product Model Mismatch, Basic Probing Missing, Issue Mismatch 	ML/CTRL, does LED light up after pressing the mute button? Tried on different App/S. Mute sync or mute not working? 	Shared 	She said she will follow the template and this will not happen again 
05/03/2022 	March 	2022 	Week 10 	207072 	SDW 5066, iPhone 12, Connection being lost and auto reconnection no longer working 	Ismael Zakaria 	Fragment Troubleshooting, Product Model Mismatch 	Should've suggested changing the call audio routing setting/reset/repair before asking to test with a different android phone. SDW 60 or SDW 5066? 		

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, March 7, 2022 2:11:29 PM 
Subject: Re: Audit Report - 02nd March 2022 

Hi Guys, 

Is anyone working with Josie on her quality? I see many feedback about her lately, specially about irrelevant troubleshooting which is serious. Also, issues like basic troubleshooting missing for Ismael and Shivangi, [ mailto:[email-masked] | 
@Pravesh Singh (LSM) ] could u please write a little elaborate notes on what was really missing? [ mailto:[email-masked] | 
@Pritish Nandi ] i am seeing this issue a little to frequently. could you please address this more stringently with these agents? 

thanks 

regards, 
Deeksha 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, March 7, 2022 2:03 PM 
To: Pravesh Singh (LSM) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Audit Report - 02nd March 2022 
Thank you Pravesh, 

I will update the APAC and EMEA shifts on the same. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, March 5, 2022 12:28:12 AM 
Subject: Re: Audit Report - 02nd March 2022 

Hello Pritish, 

I would say there are two issues. First, we have seen that they don't confirm what is the exact model/variant. Like, if the customer says DW Office then we don't confirm whether it's a phone/USB or ML. 

Second, if we attempt to select DW Office from the product dropdown, it comes up D 10. In order to select the correct one, we need to use the DW 10 following the exact variant keywords. I would propose a meeting explaining how to select in the dropdown or maybe we can get this changed in the Zendesk itself. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, March 4, 2022 11:33:42 AM 
Subject: Re: Audit Report - 02nd March 2022 

Thank you Pravesh, 

Could you advise if they are not sure about the product altogether or just selecting the product from left hand side? 

If not sure about the product then I can train them on DECT again. if only left hand side inputs then please advise what is wrong and how we can fix it. I will share this with Heta and Ashish. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, March 4, 2022 1:28:56 AM 
Subject: Audit Report - 02nd March 2022 

Hello Pritish, 

Please find the audit report for today. I've noticed that the German team seems to be confused about the DW series as in most of the tickets, they have the incorrect model selected. TBH, it's a bit confusing as the LHS field doesn't have the exact model name printed on the headset. 

	ID 	Subject 	Assignee 	Feedback 	Comment 
	206580 	SD Office, Cisco 8811, No dial tone 	AJ Hurry 	Product Model Mismatch 	Different model selected in the LHS field 
	206753 	D 10 USB, 3CX, No ringtone and no call control 	Ismael Zakaria 	Basic Probing Missing 	Softphone: WebClient or installed app, headset integration status, installed versions, and LED status when there is an incoming call. 
	206295 	GSX 300, Windows 10, No sound A-side 	Shivangi Bhattacharya 	Basic Probing Missing 	HS model, connect directly to the USB port, EGS detecting the unit 
	206304 	GSP 370, PC, Headset not Charging 	Ritesh Kumar 	Email Formatting, Documentation 	Incomplete email sent to the customer, manual OB noted and CB notes updated 
	206512 	SDW 5034, PC, Detached magnet 	Grace Boussi 	Ok 	- 
	206585 	SDW 5065, NEC DT700, White Noise 	Bharat Bhattacharya 	No Case Summary, Basic Probing Missing, Incomplete Call Notes 	Mic dial, DIP & ABC configuration, all shared details weren't added. 
	206805 	SDW 5066, PC, No sound 	Rosette Modiri 	Ok 	- 
	206386 	DW 10 HS, Windows 10, Not pairing 	Sebastian Coldea 	Incomplete Call Notes, Product Model Mismatch, Basic Probing Missing, LSH field not added 	07:00 min call, no call notes, LED status on the HS or BS, Windows detects the BS. User's name not added, manual pairing should've been tried over the phone. 
	205848 	SD Office ML, Need replacement power supply 	Bharat Bhushan 	Ok 	Advised to close, general pre-sales request 
	206484 	GTW 270 Hybrid, Samsung Galaxy A52, No Connection 	Adelina Paula Bartes 	Ok 	- 
	206438 	ADAPT 460 T, Yealink T48S, Short battery life 	Sven Thiele 	Ok 	- 
	206609 	GSP 670, Win7, Unable to fully charged 	Josie Lau 	Irrevalant troubleshooting, Issue Clarification 	Re-install the driver, test on USB 2.0, re-install the EGS. Where it shows 80%, what cable is being used? 
	205950 	GSP 370, Device not recognized in the GS 	Denisa Magda 	Ok 	- 

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=fDgcIu 

Best regards, 
Pravesh Singh